.comments {
  @apply py-8;
  &__title {
    @apply flex items-center gap-4 justify-between mb-8 ;
    span{
      @apply text-2xl font-bold;
    }
  }

  &__list {
    @apply grid gap-4;
  }
  &__item {
    @apply p-3 bg-gray-100 rounded-md;
  }
  &__item-info{
    @apply flex gap-4 items-center;
  }
  &__item-avatar{
    @apply w-8 h-8 rounded-full bg-gray-300 text-white flex justify-center items-center;
  }
  &__item-name{
    @apply font-semibold;
  }
  &__item-email{
    @apply text-gray-500;
  }
  &__item-description{
    @apply mt-2;
  }
}